Bug 207627 - Unable to open /sbin/audispd (No such file or directory)
Unable to open /sbin/audispd (No such file or directory)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: audit (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Grubb
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-21 20:18 EDT by Dave Jones
Modified: 2015-01-04 17:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-27 02:49:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-09-21 20:18:29 EDT
spotted this in logwatch mail..

Unable to open /sbin/audispd (No such file or directory)

audit-1.2.7-4.fc5
Comment 1 Steve Grubb 2006-09-22 11:10:01 EDT
The audit-1.2.7-3.fc5 (and -2) package had this uncommented in the auditd.conf
file. It was supposed to be fixed in -4. Is there a chance that you have the
older config file? Try rpm -e audit; rpm -i audit; and see if you still have the
problem.
Comment 2 Dave Jones 2006-09-27 02:49:00 EDT
It's commented out currently (as -4 is installed). Could be that the logwatch
run was from when -2 was installed.

I'm happy to close this. I'll reopen if it happens again.

Note You need to log in before you can comment on or make changes to this bug.